# Type Alias WidgetTaxonomy

type WidgetTaxonomy = {
params: {
allowOptions?: boolean;
idTaxonomy: string;
limit?: number;
type?: string;
};
type: "taxonomy";
}

- Defined in jamespot-user-api/src/types/model.ts:237

##### Index

### Properties

params
type

## Properties

### params

params: {
allowOptions?: boolean;
idTaxonomy: string;
limit?: number;
type?: string;
}

- Defined in jamespot-user-api/src/types/model.ts:239

### type

type: "taxonomy"

- Defined in jamespot-user-api/src/types/model.ts:238